Skip to main content
GET
/
intraday_calculation
/
opening-range-breakout-by-performance
/
{market_type}
/
{ticker}
cURL
curl --request GET \
  --url 'https://api.edgeful.com/intraday_calculation/opening-range-breakout-by-performance/<market_type>/<ticker>?start_date=<start_date>&end_date=<end_date>' \
  --header 'Authorization: Bearer <api-key>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://edgeful.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required
market_type
enum<string>
required
Available options:
forex,
futures,
crypto,
stock

Query Parameters

timeframe
string
default:15min
orb_period
string
default:15min
start_date
string
required
end_date
string
required
start_time
string
end_time
string
breakout_criteria
string
default:wick
breakback_criteria
string
default:wick
orb_size
enum<integer>
default:0
Available options:
0,
1,
2,
3,
4,
5
timezone
string
default:America/New_York

Response

Successful Response